Modulis
Turinys
Rodyklė 🔎︎

# Finansinių funkcijų antroji dalis

Jei norite tai atlikti…

Įterpimas → Funkcija → Kategorija Finansinės

Grįžti į pirmąją finansinių funkcijų dalį

Toliau į trečiąją finansinių funkcijų dalį

## CUMIPMT

Apskaičiuoja sukauptus palūkanas (iš viso) nurodytai investicijai su pastovia palūkanų norma.

### Syntax

CUMIPMT(norma; mokl; DS; pirmas; paskutinis; metodas)

Norma – periodinių palūkanų norma.

Mokl – mokėjimų laikotarpių skaičius. Gali būti realusis skaičius.

DS – mokėjimų sekos dabartinė vertė.

Pirmas – pirmasis laikotarpis.

Paskutinis – paskutinis laikotarpis.

Metodas – nurodomas, ar mokama laikotarpio pradžioje, ar pabaigoje.

### Example

Kokios bus palūkanos, jei metinė palūkanų norma 5,5 %, mokama kas mėnesį du metus ir indėlis 5000 piniginių vienetų? Pradedama skaičiuoti nuo 4 mėnesio, baigiama 6 laikotarpio mėnesį. Išmokama laikotarpio pradžioje.

=CUMIPMT(5,5%/12;24;5000;4;6;1) = -57,54 piniginių vienetų. Tarp 4 ir 6 laikotarpių sumokama 57,54 piniginių vienetų palūkanų.

## CUMIPMT_ADD

Apskaičiuoja, kiek iš viso mokama palūkanų per nurodytą laikotarpį.

Funkcijos kurių pavadinimai baigiasi _ADD arba _EXCEL2003 gražiną tokius pačius rezultatus kaip ir atitinkamos Excel 2033 funkcijos be priesagos. Naudokitės funkcijomis be priesagos, kad gautumėte rezultatus pagal tarptautinius standartus.

### Syntax

CUMIPMT_ADD(norma; laikotarpių skaičius; suma; laikotarpio pradžia; laikotarpio pabaiga; metodas)

Norma – kiekvieno laikotarpio palūkanų norma.

Laikotarpių skaičius – visų laikotarpių skaičius. Norma ir laikotarpių skaičius turi atitikti ir skaičiuojami kas metus arba kas mėnesį.

Suma – esama vertė.

Laikotarpio pradžia – skaičiuojamos sumos laikotarpio pradžia.

Laikotarpio pabaiga – skaičiuojamos sumos laikotarpio pabaiga.

Metodas – parodo, ar mokėjimas vykdomas laikotarpio pradžioje (metodas =0) ar pabaigoje (metodas = 1).

### Example

Pavyzdyje imama paskola namo įsigijimui:

Norma: 9,00 proc. metinės palūkanos (9% / 12 = 0,0075). laikotarpis: 30 metų (mokėjimo laikotarpių skaičius = 30 * 12 = 360). Suma: 125000 piniginių vienetų.

Kiek palūkanų reikės mokėti per antrus metus (nuo 13 iki 24 mėnesio)?

=CUMIPMT_ADD(0,0075;360;125000;13;24;0) grąžina -11135,23.

Kiek palūkanų reikia mokėti pirmą mėnesį?

=CUMIPMT_ADD(0,0075;360;125000;1;1;0) grąžina -937,50.

## CUMPRINC

Grąžina didėjančias palūkanas mokamas už investavimo laikotarpį su pastovia palūkanų norma.

### Syntax

CUMPRINC(norma; mokl; DS; pirmas; paskutinis; metodas)

Norma – periodinių palūkanų norma.

Mokl – mokėjimų laikotarpių skaičius. Gali būti realusis skaičius.

DS – mokėjimų sekos dabartinė vertė.

Pirmas – pirmasis laikotarpis.

Paskutinis – paskutinis laikotarpis.

Metodas – nurodomas, ar mokama laikotarpio pradžioje, ar pabaigoje.

### Example

Koks yra išmokos dydis, kai indėlis padėtas 36 mėnesiams su metinių palūkanų norma 5,5%? Indėlis yra 15000 piniginių vienetų. Išmokos suma skaičiuojama tarp 10 ir 18 laikotarpio. Terminas yra laikotarpio pabaigoje.

=CUMPRINC(5,5%/12;36;15000;10;18;0) = -3669,74 piniginių vienetų. Išmokos dydis yra 3669,74 piniginių vienetų.

## CUMPRINC_ADD

Apskaičiuoja tam tikro laikotarpio kaupiamosios paskolos išpirkimo sumą.

Funkcijos kurių pavadinimai baigiasi _ADD arba _EXCEL2003 gražiną tokius pačius rezultatus kaip ir atitinkamos Excel 2033 funkcijos be priesagos. Naudokitės funkcijomis be priesagos, kad gautumėte rezultatus pagal tarptautinius standartus.

### Syntax

CUMPRINC_ADD(norma; laikotarpių skaičius; suma; laikotarpio pradžia; laikotarpio pabaiga; metodas)

Norma – kiekvieno laikotarpio palūkanų norma.

Laikotarpių skaičius – visų laikotarpių skaičius. Norma ir laikotarpių skaičius turi atitikti ir skaičiuojami kas metus arba kas mėnesį.

Suma – esama vertė.

Laikotarpio pradžia – skaičiuojamos sumos laikotarpio pradžia.

Laikotarpio pabaiga – skaičiuojamos sumos laikotarpio pabaiga.

Metodas – parodo, ar mokėjimas vykdomas laikotarpio pradžioje (metodas =0) ar pabaigoje (metodas = 1).

### Example

Pavyzdyje imama paskola namo įsigijimui:

Norma: 9,00 proc. metinės palūkanos (9% / 12 = 0,0075). laikotarpis: 30 metų (mokėjimo laikotarpių skaičius = 30 * 12 = 360). Suma: 125000 piniginių vienetų.

Kiek reikės mokėti per antrus metus (nuo 13 iki 24 mėnesio)?

=CUMPRINC_ADD(0,0075;360;125000;13;24;0) grąžina -934,1071

Pirmą mėnesį reikės grąžinti šią sumą:

=CUMPRINC_ADD(0,0075;360;125000;1;1;0) grąžina -68,27827

## DOLLARDE

Converts a quotation that has been given as a decimal fraction into a decimal number.

### Syntax

DOLLARDE(FractionalDollar; Fraction)

FractionalDollar is a number given as a decimal fraction.

Fraction is a whole number that is used as the denominator of the decimal fraction.

### Example

=DOLLARDE(1.02;16) stands for 1 and 2/16. This returns 1.125.

=DOLLARDE(1.1;8) stands for 1 and 1/8. This returns 1.125.

## DOLLARFR

Converts a quotation that has been given as a decimal number into a mixed decimal fraction.

### Syntax

DOLLARFR(DecimalDollar; Fraction)

DecimalDollar is a decimal number.

Fraction is a whole number that is used as the denominator of the decimal fraction.

### Example

=DOLLARFR(1.125;16) converts into sixteenths. The result is 1.02 for 1 plus 2/16.

=DOLLARFR(1.125;8) converts into eighths. The result is 1.1 for 1 plus 1/8.

## DURATION

Apskaičiuoja laikotarpių skaičių, kai žinoma palūkanų norma, pradinė ir galutinė vertės.

### Syntax

DURATION(norma; pradžioje; pabaigoje)

Norma – konstanta. Palūkanų norma apskaičiuojama esamam laikotarpiui (terminas). Laikotarpio palūkanų norma apskaičiuojama metinę normą dalijant ir laikotarpių skaičiaus. Palūkanų norma apskaičiuojama „metinė palūkanų norma“/12.

Pradinė – dabartinė vertė. Grynųjų pinigų vertė yra grynųjų pinigų indėlis arba dabartinė išmokos piniginė vertė. Indėlio teigiama vertė turi būti įvesta. Indėlis negali būti mažesnis ar lygus 0.

Galutinė – tikėtina galutinė vertė.

### Example

Sakykime palūkanų norma 4,75%, vertė 25000 piniginių vienetų, galutinė tikėtina vertė 1000000 piniginių vienetų. Tuomet gražinama bus 79,49 mokėjimo laikotarpiai. Periodinio mokėjimo dydis bus 1,000,000/79,49=12850,20.

## MDURATION

Apskaičiuoja fiksuotų palūkanų vertybinių popierių pakeista Macauley trukmė metais.

### Syntax

MDURATION(įsigijimas; terminas; atkarpa; pajamos; dažnis; metodas)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Atkarpa – metinė nominali palūkanų norma (atkarpos palūkanų norma)

Pajamos – metinės pajamos iš vertybinių popierių.

Dažnis yra palūkanų mokėjimo kartų skaičius per metus (1, 2 arba 4).

Metodas (papildomas) – pasirenkamas iš parinkčių sąrašo ir nustato, kokiu būdu bus skaičiuojama.

Metodas | Calculation
0 or missing | US method (NASD), 12 months of 30 days each
1 | Exact number of days in months, exact number of days in year
2 | Exact number of days in month, year has 360 days
3 | Exact number of days in month, year has 365 days
4 | European method, 12 months of 30 days each

### Example

Vertybinių popierių įsigijimo data 2001-01-01. Galiojimo termino data 2006-01-01. Nominaliųjų palūkanų norma 8%. Pajamos 9,0%. Palūkanos mokamas pas pusę metų (2 kartus). Kiek pasikeitė trukmė, kai naudojamas kasdienio palūkanų skaičiavimo metodas (metodas 3)?

=MDURATION("2001-01-01"; "2006-01-01"; 0,08; 0,09; 2; 3) grąžina 4,02 metų.

## MIRR

Calculates the modified internal rate of return of a series of investments.

### Syntax

MIRR(Values; Investment; ReinvestRate)

Values corresponds to the array or the cell reference for cells whose content corresponds to the payments.

Investment is the rate of interest of the investments (the negative values of the array)

ReinvestRate:the rate of interest of the reinvestment (the positive values of the array)

### Example

Assuming a cell content of A1 = -5, A2 = 10, A3 = 15, and A4 = 8, and an investment value of 0.5 and a reinvestment value of 0.1, the result is 94.16%.

## NOMINAL

Apskaičiuoja metinių nominalių palūkanų normą, kai žinomas galiojantis tarifas ir laikotarpių skaičius per metus.

### Syntax

NOMINAL(tarifas; laikotarpių skaičius)

Tarifas – palūkanų norma.

Laikotarpių skaičius – periodinių palūkanų įmokų skaičius per metus.

### Example

Kokia yra nominalių palūkanų norma per metus, kai galiojanti palūkanų norma yra 13,5% ir mokama 12 įmokų per metus.

=NOMINAL(13,5%;12) = 12,73%. Nominalų palūkanų norma per metus yra 12,73%.

## NOMINAL_ADD

Apskaičiuoja metinių palūkanų normą pagal faktinę normą ir palūkanų mokėjimų per metus skaičių.

Funkcijos kurių pavadinimai baigiasi _ADD arba _EXCEL2003 gražiną tokius pačius rezultatus kaip ir atitinkamos Excel 2033 funkcijos be priesagos. Naudokitės funkcijomis be priesagos, kad gautumėte rezultatus pagal tarptautinius standartus.

### Syntax

NOMINAL_ADD(tarifas; laikotarpių skaičius)

Tarifas – galiojanti palūkanų norma.

Laikotarpių skaičius – periodinių palūkanų įmokų skaičius per metus.

### Example

What is the nominal rate of interest for a 5.3543% effective rate of interest and quarterly payment.

=NOMINAL_ADD(5.3543%;4) returns 0.0525 or 5.25%.

## NPV

Grąžina investicijų dabartinę verte atsižvelgiant į periodines įmokas ir nuolaidos normą.

Jei mokėjimai yra nereguliarūs, tai naudokite XNPV funkciją.

### Syntax

NPV(norma; 1 reikšmė; 2 reikšmė; ...; 30 reikšmė)

Norma – laikotarpio nuolaida.

1 reikšmė, 2 reikšmė, ..., 30 reikšmė – indėlis ar išėmimus nusakančios reikšmės. Gali būti iki 30 reikšmių.

### Example

Kokia yra suma laikotarpio pradžioje, kai sumokamos periodinės įmokos 10, 20 ir 30 piniginių vienetų, taikoma nuolaida 8,75%. Pradinės išlaidos -40 piniginių vietų.

=NPV(8,75%;10;20;30) = 49,43 piniginių vienetų. Pradinė suma yra grąžinama suma minus 40 piniginių vienetų pradinių išlaidų, tai 9,43 piniginių vienetų.

## PMT

Returns the periodic payment for an annuity with constant interest rates.

### Syntax

PMT(Rate; NPer; PV; FV; Type)

Rate is the periodic interest rate.

NPer is the number of periods in which annuity is paid.

PV is the present value (cash value) in a sequence of payments.

FV (optional) is the desired value (future value) to be reached at the end of the periodic payments.

Type (optional) is the due date for the periodic payments. Type=1 is payment at the beginning and Type=0 is payment at the end of each period.

„LibreOffice“ skaičiuoklėje papildomos funkcijos ir parametrai gali būti palikti kaip yra. Pavyzdžiui, jei funkcija turi keturis parametrus, kurių paskutiniai du yra pažymėti kaip papildomi, tai galima palikti nepakeistą parametrą 4 ar parametrus 3 ir 4, bet negalima palikti nepakeisto tik parametro 3.

### Example

What are the periodic payments at a yearly interest rate of 1.99% if the payment time is 3 years and the cash value is 25,000 currency units. There are 36 months as 36 payment periods, and the interest rate per payment period is 1.99%/12.

=PMT(1.99%/12;36;25000) = -715.96 currency units. The periodic monthly payment is therefore 715.96 currency units.

## PPMT

Grąžina duoto laikotarpio indėlio su reguliariomis išmokomis ir pastovia palūkanų norma išmokos sumą.

### Syntax

PPMT(norma; laikotarpis; MokL; DS; BS; metodas)

Norma – periodinių palūkanų norma.

Lsikotarpis – optimizuotas laikotarpis. P = 1 žymi pirmą laikotarpį ir P = NPer žymi paskutinį laikotarpį.

MokL – kasmetinės rentos visų mokėjimų laikotarpių skaičius.

DS – mokėjimų sekos dabartinė reikšmė.

BS (papildomas) – numatoma būsima reikšmė.

Metodas (papildomas) – apibrėžia terminą. Jei F=1, tai mokama laikotarpio pradžioje, jei F=0, tai mokama laikotarpio pabaigoje.

„LibreOffice“ skaičiuoklėje papildomos funkcijos ir parametrai gali būti palikti kaip yra. Pavyzdžiui, jei funkcija turi keturis parametrus, kurių paskutiniai du yra pažymėti kaip papildomi, tai galima palikti nepakeistą parametrą 4 ar parametrus 3 ir 4, bet negalima palikti nepakeisto tik parametro 3.

### Example

Koks mėnesinis periodinis mokėjimas, kai metinės palūkanos 8,75% mokamos 3 metus? Grynųjų suma 5000 piniginių vienetų mokamų laikotarpio pradžioje. Galutinės suma 8000 piniginių vienetų.

=PPMT(8.75%/12;1;36;5000;8000;1) = -350.99 piniginių vienetų.

## PRICE

Apskaičiuoja fiksuotų palūkanų 100 vienetų nominalios vertės vertybinių popierių rinkos kainos prognozuojamas pajamas.

### Syntax

PRICE(įsigijimas; terminas; norma; pajamos; išpirkimas; dažnis; metodas)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Norma yra metinė nominali palūkanų norma (atkarpos palūkanų norma)

Pajamos – metinės pajamos iš vertybinių popierių.

Išpirkimas – išpirkimo kaina už 100 vienetų nominalios vertės vertybinių popierių.

Dažnis yra palūkanų mokėjimo kartų skaičius per metus (1, 2 arba 4).

Metodas (papildomas) – pasirenkamas iš parinkčių sąrašo ir nustato, kokiu būdu bus skaičiuojama.

Metodas | Calculation
0 or missing | US method (NASD), 12 months of 30 days each
1 | Exact number of days in months, exact number of days in year
2 | Exact number of days in month, year has 360 days
3 | Exact number of days in month, year has 365 days
4 | European method, 12 months of 30 days each

### Example

Vertybinių popierių pirkimo data 1999-02-15, termino pabaigos data 2007-11-15. Palūkanų norma 5,75%. Pajamos yra 6,5%. Išperkamoji vertė yra 100 piniginių vienetų. Palūkanos mokamos kas pusę metų (2 kartus). Skaičiuojant metodu 0, kaina yra:

=PRICE("1999-02-15"; "2007-11-15"; 0,0575; 0,065; 100; 2; 0) grąžina 95,04287.

## PRICEDISC

Apskaičiuoja kainą už 100 vienetų nominalios vertės beprocentinių vertybinių popierių.

### Syntax

PRICEDISC(įsigijimas; terminas; nuolaida; išpirkimas; metodas)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Nuolaida – vertybinių popierių kainos nuolaida procentais.

Išpirkimas – išpirkimo kaina už 100 vienetų nominalios vertės vertybinių popierių.

Metodas (papildomas) – pasirenkamas iš parinkčių sąrašo ir nustato, kokiu būdu bus skaičiuojama.

Metodas | Calculation
0 or missing | US method (NASD), 12 months of 30 days each
1 | Exact number of days in months, exact number of days in year
2 | Exact number of days in month, year has 360 days
3 | Exact number of days in month, year has 365 days
4 | European method, 12 months of 30 days each

### Example

Vertybinių popierių įsigijimo data 1999-02-15. Galiojimo termino data 1999-03-01. Nuolaida procentais 5,25%. Išperkamoji vertė 100. Skaičiuojant metodu 2, nuolaida yra:

=PRICEDISC("1999-02-15"; "1999-03-01"; 0,0525; 100; 2) grąžina 99,79583.

## PRICEMAT

Apskaičiuoja kainą už 100 vienetų nominalios vertės vertybinių popierių, kai palūkanos mokamos galiojimo termino pabaigoje.

### Syntax

PRICEMAT(įsigijimas; terminas; išleidimas; norma; pajamos; metodas)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Išleidimas – vertybinio popieriaus išleidimo data.

Norma – vertybinių popierių palūkanų norma jų išleidimo datą.

Pajamos – metinės pajamos iš vertybinių popierių.

Metodas (papildomas) – pasirenkamas iš parinkčių sąrašo ir nustato, kokiu būdu bus skaičiuojama.

Metodas | Calculation
0 or missing | US method (NASD), 12 months of 30 days each
1 | Exact number of days in months, exact number of days in year
2 | Exact number of days in month, year has 360 days
3 | Exact number of days in month, year has 365 days
4 | European method, 12 months of 30 days each

### Example

Įsigijimo datas: 1999 m. vasario 15. Termino data: 1999 m. balandžio 13. Išleidimo data: 1998 lapkričio 11. Palūkanų norma: 6,1 proc. Pajamos: 6,1 proc. Metodas: 30/360 = 0.

Pavyzdyje pateikiama vertės apskaičiavimas:

=PRICEMAT("1999-02-15";"1999-04-13";"1998-11-11"; 0,061; 0,061;0) grąžina 99,98449888.

## SLN

Grąžina vieno laikotarpio turtė tiesinį nusidėvėjimo sumą. Nusidėvėjimo suma nusidėvėjimo laikotarpiu yra konstanta.

### Syntax

SLN(vertė; likutinė vertė; terminas)

Vertė pradinė turto vertė.

Likutinė vertė – turto vertė nusidėvėjimo laikotarpio pabaigoje.

Terminas – nusidėvėjimo laikotarpis nurodomas turto nusidėvėjimo laikotarpių skaičiumi.

### Example

Kompiuterinės įrangos pradinė kaina yra 50000 piniginių vienetų. Ji nusidėvės per 7 metus. Pasibaigus nusidėvėjimui turto kaina turi būti 35000 piniginis vienetas.

=SLN(50000;3500;84) = 553,57 piniginiai vienetai. Periodinis nusidėvėjimas kas mėnesį yra 553,57 piniginiai vienetai.

## TBILLEQ

Calculates the annual return on a treasury bill. A treasury bill is purchased on the settlement date and sold at the full par value on the maturity date, that must fall within the same year. A discount is deducted from the purchase price.

### Syntax

TBILLEQ(Settlement; Maturity; Discount)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Nuolaida yra procentinė nuolaida pritaikyta vertybinių popierių įsigijimui.

### Example

Settlement date: March 31 1999, maturity date: June 1 1999, discount: 9.14 per cent.

Grąžina iždo vekselį atitinkantį vertybinius popierius:

=TBILLEQ("1999-03-31";"1999-06-01"; 0.0914) returns 0.094151 or 9.4151 per cent.

## TBILLPRICE

Calculates the price of a treasury bill per 100 currency units.

### Syntax

TBILLPRICE(Settlement; Maturity; Discount)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Nuolaida yra procentinė nuolaida pritaikyta po vertybinių popierių įsigijimo.

### Example

Settlement date: March 31 1999, maturity date: June 1 1999, discount: 9 per cent.

The price of the treasury bill is worked out as follows:

=TBILLPRICE("1999-03-31";"1999-06-01"; 0.09) returns 98.45.

## TBILLYIELD

Calculates the yield of a treasury bill.

### Syntax

TBILLYIELD(Settlement; Maturity; Price)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Price is the price (purchase price) of the treasury bill per 100 currency units of par value.

### Example

Settlement date: March 31 1999, maturity date: June 1 1999, price: 98.45 currency units.

The yield of the treasury bill is worked out as follows:

=TBILLYIELD("1999-03-31";"1999-06-01"; 98.45) returns 0.091417 or 9.1417 per cent.

## YIELD

Apskaičiuoja pajamas iš vertybinių popierių.

### Syntax

YIELD(įsigijimas; terminas; norma; kaina; išpirkimas; dažnis; metodas)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Rate is the annual rate of interest.

Kaina vertybinių popierių įsigijimo kaina už 100 vienetų nominalios vertės vertybinių popierių.

Redemption is the redemption value per 100 currency units of par value.

Frequency is the number of interest payments per year (1, 2 or 4).

Metodas (papildomas) – pasirenkamas iš parinkčių sąrašo ir nustato, kokiu būdu bus skaičiuojama.

Metodas | Calculation
0 or missing | US method (NASD), 12 months of 30 days each
1 | Exact number of days in months, exact number of days in year
2 | Exact number of days in month, year has 360 days
3 | Exact number of days in month, year has 365 days
4 | European method, 12 months of 30 days each

### Example

Vertybinių popierių įsigijimo data 1999-02-15. Galiojimo termino pabaiga 2007-11-15. Palūkanų norma 5,75%. Kaina 95,04287 piniginių vienetų už 100 vienetų vertybinių popierių, išperkamoji vertė 100. Palūkanos mokamos kas pusę metų (2 kartus) ir metodas 0. Kokios yra pajamos?

=YIELD("1999-02-15"; "2007-11-15"; 0.0575 ;95.04287; 100; 2; 0) returns 0.065 or 6.50 per cent.

## YIELDDISC

Apskaičiuojama beprocentinių vertybinių popierių metinės pajamos.

### Syntax

YIELDDISC(įsigijimas; terminas; kaina; išpirkimas; metodas)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Kaina vertybinių popierių įsigijimo kaina už 100 vienetų nominalios vertės vertybinių popierių.

Redemption is the redemption value per 100 currency units of par value.

Metodas (papildomas) – pasirenkamas iš parinkčių sąrašo ir nustato, kokiu būdu bus skaičiuojama.

Metodas | Calculation
0 or missing | US method (NASD), 12 months of 30 days each
1 | Exact number of days in months, exact number of days in year
2 | Exact number of days in month, year has 360 days
3 | Exact number of days in month, year has 365 days
4 | European method, 12 months of 30 days each

### Example

Beprocentiniai vertybiniai popieriai įsigyti 1999-02-15. Galiojimo terminas baigiasi 1999-03-01. Kaina 99,795 piniginių vienetų už 100 vienetų vertybinių popierių, išperkamoji vertė 100. Metodas 2. Kokios pajamos?

=YIELDDISC("1999-02-15"; "1999-03-01"; 99.795; 100; 2) returns 0.052823 or 5.2823 per cent.

## YIELDMAT

Apskaičiuojamos vertybinių popierių metinės pajamos, kai palūkanos mokamos galiojimo termino pabaigoje.

### Syntax

YIELDMAT(įsigijimas; terminas; išleidimas; norma; kaina; metodas)

Mokėjimas yra vertybinių popierių pirkimo data.

Terminas – vertybinių popierių termino data.

Išleidimas – vertybinio popieriaus išleidimo data.

Norma – vertybinių popierių palūkanų norma jų išleidimo datą.

Kaina vertybinių popierių įsigijimo kaina už 100 vienetų nominalios vertės vertybinių popierių.

Metodas (papildomas) – pasirenkamas iš parinkčių sąrašo ir nustato, kokiu būdu bus skaičiuojama.

Metodas | Calculation
0 or missing | US method (NASD), 12 months of 30 days each
1 | Exact number of days in months, exact number of days in year
2 | Exact number of days in month, year has 360 days
3 | Exact number of days in month, year has 365 days
4 | European method, 12 months of 30 days each

### Example

Vertybinių popierių įsigijimo data 1999-03-15. Galiojimo terminas 1999-11-03. Išleidimo data 1998-11-08. Palūkanų norma 6,25%, kaina 100,0123 vienetai. Metodas 0. Kokios pajamos?

=YIELDMAT("1999-03-15"; "1999-11-03"; "1998-11-08"; 0.0625; 100.0123; 0) returns 0.060954 or 6.0954 per cent.

Back to Financial Functions Part One

Forward to Financial Functions Part Three

Funkcijos pagal kategorijas